urxvt-selection-to-clipboard(1)

NAME
selection-to-clipboard - copy the selection to the clipboard each time a selection is made

SYNOPSIS
   urxvt -pe selection-to-clipboard

DESCRIPTION
This very simple extension copies the selection to the clipboard every time a selection is made. This, in effect, synchronises the clipboard with the selection for selections done by rxvt-unicode.